/* media="screen and (max-width: 991px) */
    /* --- Card car --- */
        .card_car .main_title{
            font-size: 32px;
        }
    /* --- catalog --- */
    .catalog_cars .wrapper_card_car{
        width: 50%;
    }
     /* --- basic title block --- */

     .basic_title_block .img_section{
        height: 340px;
    }    
    .basic_title_block .wrapper_description .description_section .descrption{
        margin-top: 44px;
    }
    .basic_title_block.sticky_secondary_nav .wrapper_description .description_section .descrption{
        margin-top: 109px;

    }

/* --- Card grid --- */

.card_grid__v4 .grid_section .grid_element{
    width: 50%;
}
.card_grid__v4 .grid_section .grid_element:nth-child(n){
    padding: 0 15px;
}
/* --- Cookies --- */

    .ms_cookies .content_container .btn_section .btn{
        width: 100%;
        margin: 0;
    }
    .ms_cookies .content_container .btn_section .btn+.btn{
        margin: 0px;
        margin-top: 15px;
    }
/* --- simple catalog --- */
.wrapper_simple_catalog .catalog_section::before{
    max-height: 218px;
}
.wrapper_simple_catalog .catalog_section .catalog_card{
    width: 230px;
}

/* --- tooltip --- */


.tooltip_section .tooltip_container{
    max-width: 66%;

}

/* --- w-comparison_characteristics  --- */

            .w-comparison_characteristics .characteristics_section .setting_container{
                width: 50%;
                padding: 0 15px;
                margin-bottom: 25px;
                position: relative;
            }

/* --- Other --- */
.footnote_info{
    width: 100%;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0px;
}

.body_section {
    padding-bottom: 80px;
}

.additional_section {
    padding-bottom: 0px;
}